View Issue Details

IDProjectCategoryView StatusLast Update
0002957Far ManagerEditorpublic2015-03-04 00:35
ReportershmuelAssigned ToDrKnS 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Platformx86OSWindowsOS VersionXP SP3
Product Version3.0 
Target Version3.0Fixed in Version3.0 
Summary0002957: Undo отменяет добавленную строку, но после сохранения файла она остаётся
DescriptionUndo отменяет добавленную строку, но после сохранения файла она остаётся.
Steps To Reproduce- Откроем файл в редакторе, можно даже пустой
- Перейдём в конец файла и нажмём: Enter CtrlZ
- Как визуально, так и по строке статуса произошла отмена добавления строки
- Сохраняем файл и видим, что его размер увеличился, отменённая добавленная строка сохранилась
Additional InformationНеисправность имеет место ещё с Far 1.75 или раньше.
TagsNo tags attached.
Build4286

Activities

DrKnS

2015-03-03 23:51

administrator   bugnote:0013564

4286

Issue History

Date Modified Username Field Change
2015-03-01 10:17 shmuel New Issue
2015-03-03 23:50 DrKnS Assigned To => DrKnS
2015-03-03 23:50 DrKnS Status new => assigned
2015-03-03 23:51 DrKnS Note Added: 0013564
2015-03-03 23:51 DrKnS Status assigned => feedback
2015-03-04 00:35 shmuel Build => 4286
2015-03-04 00:35 shmuel Status feedback => closed
2015-03-04 00:35 shmuel Resolution open => fixed
2015-03-04 00:35 shmuel Fixed in Version => 3.0